<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Arthur Espartinez</title>
	<link rel="stylesheet" href="style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/c4be27fb11.js" crossorigin="anonymous"></script>
	

</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light">
	<!--   <a class="navbar-brand" href="#">Arthur</a> -->
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item active">
	        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#about">About</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- Home -->
	<section id="home">
		<div class="container">
			<div class="row">
				<div class="col col-md-10 col-lg-8 mx-auto">
				  <h1 class="display-4">Hello! I'm Arthur</h1>
				  <h3>Full Stack Web Developer</h3>
				  <hr class="my-4">
				  <p>Taking your business to the web</p>
				  <a class="btn btn-lg" href="#contact" role="button">Contact Me</a>
				</div>
			</div>
		</div>
	</section>
	<!-- about -->
	<section id="about">
		<div class="container">
			<div class="left"></div>
			<div class="right">
				<div class="content">
					<h1>About</h1>
					<h3>Arthur Espartinez</h3>
					<p>I am a full stack web developer and a registered mechanical engineer.</p>
				</div>
			</div>
		</div>
	</section>
	<!-- Projects -->
	<section id="projects">
		<h1 class="text-center">Projects</h1>
		<div class="border"></div>
		<div class="container">
			<div class="row">
				<div class="card" style="width: 18rem;">
				  <img class="card-img-top" src="./images/profile.jpg">
				  <div class="card-body">
				    <h5 class="card-title">Developer Portfolio</h5>
				    <p class="card-text">My first webpage</p>
				    <a href="#home" class="btn">Click here</a>
				  </div>
				</div>
				<div class="card" style="width: 18rem;">
				  <img class="card-img-top" src="./images/logo-css3.png">
				  <div class="card-body">
				    <h5 class="card-title">Capstone 2</h5>
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				    <a href="https://www.w3.org/Style/CSS/Overview.en.html" class="btn" target="_blank">Click here</a>
				  </div>
				</div>
				<div class="card" style="width: 18rem;">
				  <img class="card-img-top" src="./images/logo-expressjs.png" >
				  <div class="card-body">
				    <h5 class="card-title">Capstone 3</h5>
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				    <a href="https://expressjs.com/" class="btn" target="_blank">Click here</a>
				  </div>
				</div>
			</div>
		</div>
	</section>
	<!-- contact -->
	<section id="contact">
		<div class="contact">
			<div class="contact-form">
				<h1>Contact Me</h1>
				<form >
					<input type="text" placeholder="Name" class="contact-form-text">
					<input type="text" placeholder="Email" class="contact-form-text">
					<textarea placeholder="Message" class="contact-form-textarea"></textarea>
					<input type="submit" placeholder="Submit" class="contact-form-btn">
				</form>
			</div>
			<div class="contact-map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3885.437627971223!2d123.73389569514346!3d13.134772559090674!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a103c3a54843c7%3A0x4bb5ae9a5ba5a759!2sTula-Tula%2C%20Legazpi%20City%2C%20Albay!5e0!3m2!1sen!2sph!4v1628763462216!5m2!1sen!2sph" width="100%" height="auto" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>
		</div>
	</section>
	<footer>
		<div class="social-links">
			<h5 class=text-center>FOLLOW ME</h5>
			<ul>
				<li><a href="https://www.facebook.com/artz.espartinez/" target="_blank"><i class="fab fa-facebook-square"></i></a></li>
				<li><a href="https://www.linkedin.com/in/arthur-espartinez-a2b1ba218/" target="_blank"><i class="fab fa-linkedin"></i></a></li>
			</ul>
		</div>
	</footer>
		




	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	
</body>
</html>